.date-pick {
font-size:11px;
font-family:Arial, Verdana, Helvetica;
color:#5F5D5D;
background-color:#FFFFFF;
border-color:#98A0A8;
border-width:1px;
border-style:solid;
}

table.jCalendar {
	border: 1px solid #EFEDED;
	background: #EFEDED;
    border-collapse: separate;
    border-spacing: 2px;
}
table.jCalendar th {
	background: #008200;
	color: #fff;
	font-weight: bold;
	padding: 3px 5px;
	font-size:12px;
}
table.jCalendar td {
	background: #FFF;
	color: #000;
	padding: 3px 5px;
	text-align: center;
	width:25px;
}
table.jCalendar td.other-month {
	background: #fff;
	font-style:italic;
	color: #888;
	width:25px;
}
table.jCalendar td.today {
	background: #666;
	color: #fff;
	width:25px;	
}
table.jCalendar td.selected {
	background: #008200;
	color: #fff;
	width:25px;	
	font-weight:bold;
}
table.jCalendar td.selected:hover {
	background: #008200;
	color: #fff;
}
table.jCalendar td:hover, table.jCalendar td.dp-hover {
	background: #008200;
	color: #FFF;
}
table.jCalendar td.disabled, table.jCalendar td.disabled:hover {
	background: #ccc;
	color: #000;
}

/* For the popup */

/* NOTE - you will probably want to style a.dp-choose-date - see how I did it in demo.css */
a.dp-choose-date {
	float:left;
	width: 23px;
	height: 18px;
	padding: 0;
	margin: 0px 0px 0;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(../images/kalender.gif) no-repeat; 
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}
input.dp-applied 
{
	float:left;
	width: 91px;
}


div.dp-popup {
	position: relative;
	background: #EFEDED;
	font-size: 10px;
	font-family:Arial, Helvetica, sans-serif;
	padding: 0px;
	width: 200px;
	line-height: 1.2em;
	border:1px solid #C1BFBF;
}
div#dp-popup {
	position: absolute;
	z-index: 199;
}
div.dp-popup h2 {
	font-size: 12px;
	text-align: center;
	margin: 0px;
	padding: 7px 0px 0px 0px;
	height:28px;
	background-image:url(../images/navi_label_bg.gif);
	background-repeat:repeat-x;
}
a#dp-close {
	font-size: 11px;
	padding: 4px 0px 0px 0px;
	text-align: center;
	display: block;
	
}
a#dp-close:hover {
	text-decoration: underline;
}
div.dp-popup a {
	color: #000;
	text-decoration: none;
	padding: 5px 2px 0;
}
div.dp-popup div.dp-nav-prev {
	position: absolute;
	top: 2px;
	left: 4px;
	width: 100px;
}
div.dp-popup div.dp-nav-prev a {
	float: left;
}
/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {
	cursor: pointer;
}
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {
	cursor: default;
}
div.dp-popup div.dp-nav-next {
	position: absolute;
	top: 2px;
	right: 4px;
	width: 100px;
}
div.dp-popup div.dp-nav-next a {
	float: right;
}
div.dp-popup a.disabled {
	cursor: default;
	color: #aaa;
}
div.dp-popup td {
	cursor: pointer;
}
div.dp-popup td.disabled {
	cursor: default;
}